[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=tderadio -caption "%c" %i %m
Icon=tderadio
X-DocPath=tderadio/index.html
Comment=Audio player for Internet and AM/FM Radio
Comment[de]=
Terminal=false
Name=TDERadio
Name[de]=TDERadio
GenericName=Internet and AM/FM Radio
Categories=Qt;TDE;AudioVideo;
